if  (GetLocale() == "deDE") then

-- Contributors: humfras

local Poison_unknown = ".*[Gg]ift%s*([IVX]*)"
local CPName = GetItemInfo(3775);	--Verkrüppelndes Gift
local MPName = GetItemInfo(5237);	--Gedankenbenebelndes Gift
local DPName = GetItemInfo(2892);	--Tödliches Gift
local IPName = GetItemInfo(6947);	--Sofort wirkendes Gift
local WPName = GetItemInfo(10918);	--Wundgift

	if (CPName == nil) then
	CPName = Poison_unknown
	end
	if (MPName == nil) then
	MPName = Poison_unknown
	end
	if (DPName == nil) then
	DPName = Poison_unknown
	end
	if (IPName == nil) then
	IPName = Poison_unknown
	end
	if (WPName == nil) then
	WPName = Poison_unknown
	end
	
-- 
-- Regular expressions to match poison names
-- 
Poisoner_Patterns = {
	""..CPName.."",
	""..MPName.."",
	""..DPName.."",
	""..IPName.."",
	""..WPName.."",
	".*[Ww]etzstein",
	"%w+ Gewichtsstein",
	".*Manaöl",
	".*Zauberöl",
	"Frostöl",
	"Schattenöl",
	--     ".*[Gg]ift%s*([IVX]*)",	
};
	
--
-- Other internal strings
--

-- the pattern to search for in a tooltip for the number of charges
-- remaining on an expendable item
POISONER_PATTERN_CHARGES = "^(%d+) Charges$";	
	
--
-- Display strings
--

-- tooltip strings
POISONER_MINIMAPBUTTON_TIP1 = "Poisoner";
-- error messages
POISONER_COMMANDERROR = "Unbekannter Poisoner Befehl: ";
POISONER_DRAGERROR = "Fehler beim Bewegen des Poisoner-Buttons";
POISONER_POSITIONERROR = "Unbekannte Position-Operation";
POISONER_LOWSTOCKWARNING = "Einige Gift-Vorräte sind unter 10%. Suche einen Händler auf!";

-- UI labels
PoisonerOptions_SETTINGS = "Poisoner";
PoisonerOptions_SETTINGS1 = GAMEOPTIONS_MENU; --"Options"
PoisonerOptions_SETTINGS2 = "Timer";		--"Timer"
PoisonerOptions_SETTINGS3 = "AutoBuy";	--"AutoBuy"		--MINIMAP_TRACKING_VENDOR_POISON;		--"Poisons"
PoisonerOptions_SETTINGS4 = "Gift-Sets";		--"Poison sets"
PoisonerOptions_SETTINGS_CLOSE = "Close";
PoisonerOptions_SETTINGS_SAVE = "Save";

-- messages
Poisoner_TooltipTitle = "Momentanes Gift-Set:";

--Buttons / Menu
PoisonerOptions_LB_OptionsTitle = "-= "..GAMEOPTIONS_MENU.." =-";
PoisonerOptions_LB_Enable = "Aktiviere |cff1eff00Poisoner|r";
PoisonerOptions_LB_MBTitle = "PoisonerButtons:";
PoisonerOptions_LB_MBShow = "Zeige PoisonerMinimapButton";
PoisonerOptions_LB_FBShow = "Zeige PoisonerFreeButton";
PoisonerOptions_LB_FBLock = "Lock PoisonerFreeButton";
PoisonerOptions_LB_FBReset = "reset position";
PoisonerOptions_LB_MenuParentTitle = "PoisonMenu parent frame:";
PoisonerOptions_LB_MenuParentOwn = "FreeButton";
PoisonerOptions_LB_MenuParentMinimap = "MinimapButton";
PoisonerOptions_LB_MPTitle = "Menu position:";
PoisonerOptions_LB_MPLeft = "Left";
PoisonerOptions_LB_MPRight = "Right";

--ToolTip
PoisonerOptions_LB_TTTitle = "ToolTip:";
PoisonerOptions_LB_TTFull = "Komplett";
PoisonerOptions_LB_TTName = "Nur den Item-Namen";

--Overwrite Preset
PoisonerOptions_LB_OPTitle = "PoisonerMenu to QuickButton:";
PoisonerOptions_LB_OPActive = "Überschreibe presets";
PoisonerOptions_LB_OPInfo = "Falls markiert, wird das Anwenden von Giften via des PoisonerMenu die entspr. presets des QuickButton (|cff0066fftemporär|r) überschreiben.";
PoisonerOptions_LB_PWChatOutput = "Poste gewählte Gifte im Chat";
PoisonerOptions_LB_PresetTitle = "-= Gift-Voreinstellungen =-";

--Timer
PoisonerOptions_LB_TimerTitle = "-= Timer =-";
PoisonerOptions_LB_ShowTimer = "Zeige Warnung für auslaufende Gifte";
PoisonerOptions_LB_Threshold = "Warnschwelle:";
PoisonerOptions_LB_TimerMinute = "(Minuten)";
PoisonerOptions_LB_TimerOutput = "Zeige Gift-Timer-Warnung via:";
PoisonerOptions_LB_TimerOutput_Aura = "Aura";
PoisonerOptions_LB_TimerOutput_Aura_Lock = "Aura frame ent-/sperren";
PoisonerOptions_LB_TimerOutput_Chat = CHAT_LABEL;	--"Chat"
PoisonerOptions_LB_TimerOutput_RaidWarning = CHAT_MSG_RAID_WARNING;	--"Raid Warning"
PoisonerOptions_LB_TimerOutput_ErrorFrame = "ErrorFrame";	--"Error Frame"

--AutoBuy
PoisonerOptions_LB_AutoBuy = "Automatischer Gift-Einkauf:";
PoisonerOptions_LB_AutoBuyCheckbox = "Gifte automatisch kaufen";
PoisonerOptions_LB_AutoBuyPrompt = "Gifte ohne Nachfrage kaufen";
PoisonerOptions_LB_AutoBuyCheck = "Warne, falls Gift-Anzahl unter 10% des gewählten Betrags";
PoisonerOptions_LB_AutoBuyTitle = "-= AutoBuy Options =-";
PoisonerOptions_LB_AutoBuyAmount = "Menge, die gekauft & überprüft werden soll (falls unter 10%)\n===================";
PoisonerOptions_LB_AutoBuyInfo = "Um AutoBuy zu nutzen, wähle die Menge Gifte mit Hilfe der entspr. Slider.\nUm die Einstellungen zu speichern und AutoBuy zu aktivieren, hake |cffFFD100"..PoisonerOptions_LB_AutoBuyCheckbox.."|r an und klick unten auf |cffFFD100"..PoisonerOptions_SETTINGS_SAVE.."|r.";
								
--QuickButton
PoisonerOptions_LB_QuickButton_Lock = "Ent-/Sperre den QuickButton"

--Questions
PoisonerOptions_RestockQuestion = "Alle ausgewählten Gifte auffüllen?";




end
